Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005245 [JEDI VCL] 00 JVCL Components minor always 2010-05-20 21:24 2011-06-10 16:10
Reporter dalton View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005245: TJvDBGrid - DrawingStyle (gdsGradient)
Description JvDBGrid with DrawingStyle in gdsGradient, not working after I open query...
Always showing "Fixed color" (like clBtnFace...), and grid never use gradient colors choose!!!
Additional Information
Tags No tags attached.
Attached Files png file icon inssue.PNG [^] (22,348 bytes) 2010-05-20 21:32
zip file icon JediInssue_0005245.zip [^] (744,581 bytes) 2010-06-07 19:54

- Relationships

-  Notes
(0017409)
dalton (reporter)
2010-05-20 21:35

I use Delphi 2010 with "JVCL Version 3.39"
(0017456)
obones (administrator)
2010-06-07 13:50

Could you please provide the zipped sources of a sample application showing this?
(0017475)
dalton (reporter)
2010-06-07 19:58

Remembering, for make use Gradient on grid, UseXpThemes need be set to false.
Whatever, I add sources with xml and delphi 2010. Thanks
(0017476)
AHUser (developer)
2010-06-07 20:32

Fixed in SVN revision 12802.

- Issue History
Date Modified Username Field Change
2010-05-20 21:24 dalton New Issue
2010-05-20 21:32 dalton File Added: inssue.PNG
2010-05-20 21:35 dalton Note Added: 0017409
2010-06-07 13:50 obones Note Added: 0017456
2010-06-07 13:50 obones Status new => feedback
2010-06-07 19:54 dalton File Added: JediInssue_0005245.zip
2010-06-07 19:58 dalton Note Added: 0017475
2010-06-07 20:32 AHUser Note Added: 0017476
2010-06-07 20:32 AHUser Status feedback => resolved
2010-06-07 20:32 AHUser Fixed in Version => Daily / SVN
2010-06-07 20:32 AHUser Resolution open => fixed
2010-06-07 20:32 AHUser Assigned To => AHUser
2010-06-07 20:57 dalton Issue Monitored: dalton
2010-06-07 20:57 dalton Issue End Monitor: dalton
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker